* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
*:focus {
    outline: none;
}
html {
    font-size: 62.5%;
}
a {
    text-decoration: none;
    color: #000;
}
img {
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
li {
    text-align: left;
    list-style: none;
}
#all-wrap {
    overflow: hidden;
}
/*//////////////////
category-color
////////////////////*/
.news-cat-color-aoyama{
    background: #005D8A !important;
    color: #fff !important;
}
.news-cat-color-midtown{
    background: #898353 !important;
    color: #fff !important;
}
.news-cat-color-yokohama{
    background: #64B540 !important;
    color: #fff !important;
}
/*//////////////////
pagination
////////////////////*/
.pagination{
    display: flex;
    width: 100%;
    justify-content: center;
    padding: 40px 0;
}
.pagination ul{
    display: flex;
}
.page-numbers{
    width: 40px;
    height: 40px;
    border: 1px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 10px;
}

.page-numbers.current{
    background: #005D8A;
    color: #fff;
}

/*//////////////////
pc/smp
////////////////////*/
#loading {
    position: fixed;
    z-index: 99999;
    width: 100%;
    height: 100%;
    background: #005d8a;
    text-align: center;
    color: #fff;
}
#loading_text {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 999;
    width: 100%;
    transform: translate(-50%, -50%);
    color: #fff;
}

body {
    font-weight: 400;
    font-style: normal;
    word-break: break-all;
    font-size: 1.2rem;
    font-weight: 400;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.8;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

.text-center {
    text-align: center;
}
.bold-18px-title {
    font-size: 1.8rem;
    letter-spacing: 0.05rem;
    line-height: 1;
    margin: 0 0 10px;
}
.bold-18px-sub-title {
    font-size: 1.2rem;
    letter-spacing: 0.05rem;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 10px;
}

/*//////////////////
pc/smp
////////////////////*/
.en {
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    font-style: normal;
}

/*//////////////////
pc/smp
////////////////////*/
.pc {
    display: block;
}
.smp {
    display: none;
}

/*//////////////////
padding
////////////////////*/
.pd-120 {
    padding: 120px 0;
}
.pd-t-120 {
    padding: 120px 0 0;
}
.pd-b-120 {
    padding: 0 0 120px;
}

/*//////////////////
btn
////////////////////*/
.nomal-btn-wrap {
    width: 100%;
    margin: 60px 0 0;
}
.nomal-btn a {
    display: block;
    padding: 15px;
    box-shadow: 0 0 0 1px #000, 3px 3px 0 0 #fff, 3px 3px 0 1px #000;
    width: 340px;
    text-align: center;
    margin: auto;
}
.nomal-btn a.instagram {
    display: block;
    padding: 15px;
    box-shadow: 0 0 0 1px #000, 3px 3px 0 0 #fff, 3px 3px 0 1px #000;
    width: 340px;
    text-align: center;
    margin: auto;
    background: rgb(214, 167, 39);
    background: linear-gradient(90deg, rgba(214, 167, 39, 1) 0%, rgba(242, 36, 160, 1) 48%, rgba(1, 63, 224, 1) 100%);
    color: #fff;
}
.nomal-btn a.facebook {
    display: block;
    padding: 15px;
    box-shadow: 0 0 0 1px #000, 3px 3px 0 0 #fff, 3px 3px 0 1px #000;
    width: 340px;
    text-align: center;
    margin: auto;
    background: #3c5a98;
    color: #fff;
}
/*//////////////////
page-title
////////////////////*/
.detail-page-title {
    padding: 150px 0 20px;
    border-bottom: 1px solid #000;
    margin: 0 0 30px;
}
.page-title {
    padding: 150px 0 20px;
    border-bottom: 1px solid #000;
    margin: 0 auto 30px;
    width: 100%;
}

/*//////////////////
main-banner
////////////////////*/
.main-banner {
    width: 100%;
    background: #ddd;
    position: relative;
}
.main-banner-inner {
    height: 80vh;
}
.main-banner-inner img {
    height: 80vh;
    object-fit: cover;
    object-position: center;
}
.main-banner-news {
    display: flex;
    padding: 20px;
    background: #fff;
    position: absolute;
    bottom: 60px;
    right: 0px;
    align-items: center;
    width: 400px;
    z-index: 999;
}
.main-banner-news-list-inner:first-child {
    width: 20%;
    margin: 0 20px 0 0;
}
.main-banner-news-list-inner:last-child {
    width: 70%;
}

/*//////////////////
shop-main-banner
////////////////////*/
.shop-main-banner {
    width: 100%;
    background: #ddd;
    position: relative;
}
.shop-main-banner-inner {
    height: 70vh;
}
.shop-main-banner-inner img {
    height: 70vh;
    object-fit: cover;
    object-position: center;
}
.shop-main-banner-news {
    display: flex;
    padding: 20px;
    background: #fff;
    position: absolute;
    bottom: 60px;
    right: 0px;
    align-items: center;
    width: 400px;
    z-index: 999;
}
.shop-main-banner-news-list-inner:first-child {
    width: 20%;
    margin: 0 20px 0 0;
}
.shop-main-banner-news-list-inner:last-child {
    width: 70%;
}

#video-area {
    /*    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    overflow: hidden;*/
    height: 90vh;
    position: relative;
}
/*#video {
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 177.77777778vh;
    height: 56.25vw;
    min-height: 100%;
    min-width: 100%;
}*/
#video {
    object-fit: cover;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
/*//////////////////
news
////////////////////*/
#video-area .news-list-wrapper,
.shop-main-banner .news-list-wrapper {
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    padding: 10px;
    justify-content: space-between;
    width: 100%;
}

.news-list-wrapper {
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    padding: 10px;
    justify-content: space-between;
    width: 33%;
}

.news-list-wrapper img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;

}
.news-list-inner:first-child{
    width: 32%;
    height: 0;
    padding-top: 32%;
    position: relative;
    overflow: hidden;
}
.news-list-inner:last-child {
    width: 65%;
}
.news-swiper {
    width: 50%;
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    z-index: 3;
}
.news-list-inner p {
    margin: 0 0 5px;
}
.news-cat {
    padding: 0 10px 2px;
    font-size: 1.2rem;
    background: #ddd;
    display: inline-block;
    margin: 0 5px 5px 0;
    text-transform:capitalize;
}
.news-date {
    display: inline-block;
}
.news-list-all-wrapper {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
}
.news-list-all-wrapper::after{
  content:"";
  display: block;
  width:33%;
}

#top-news .section-title {
    text-align: center;
}

.news-detail-thumb {
    margin: 0 0 20px;
}
.news-detail-title {
    font-weight: bold;
    margin: 0 0 20px;
}
.news-detail-cat-date {
    margin: 0 0 20px;
}

/*//////////////////
3-column
////////////////////*/
ul.column-pc-3 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.top-shop-list-inner {
    margin: 0 0 10px;
}
.top-shop-list-inner img {
    width: 100%;
    margin: 0 0 10px;
}
.top-shop-list {
    display: flex;
    flex-direction: column;
    width: 30%;
}
.top-shop-list-view-more {
    text-decoration: underline;
    text-underline-offset: 5px;
}

/*//////////////////
width
////////////////////*/
.width-980 {
    width: 980px;
    margin: auto;
}
.width-1140 {
    width: 1140px;
    margin: auto;
}
.width-500 {
    width: 500px;
    margin: auto;
}

/*//////////////////
online
////////////////////*/
.online-wrap {
    display: flex;
    justify-content: space-between;
}
.online-side-text {
    width: 20px;
    position: absolute;
    right: -40px;
}
.online-inner:first-child {
    width: 100%;
    flex-direction: column;
    position: relative;
}

.online-point-wrap {
    padding: 20px 10% 0;
}
.online-point-icon {
    width: 50px;
    margin: auto;
}
.online-point-title {
    margin: 20px 0 0;
    text-align: center;
}
.online-point-text {
    margin: 5px 0 0;
}
.online-price {
    font-size: 1.8rem;
}
.online-name {
}




/*//////////////////
top-online BG
////////////////////*/
#top-online {
    position: relative;
    /*padding: 80px 0 0;*/
}
#top-online .top-online-bg {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    /*width: 1140px;*/
    width: 100%;
    left: 50%;
    height: 50%;
    background-color: #f5ecd9;
    z-index: 2;
    transform: skewY(193deg) skewX(0deg) translate(-200%, 65%);
    transition: 0.5s all ease-in;
}
#top-online .top-online-container {
    position: relative;
    z-index: 3;
}
#top-online .top-online-bg.is-active {
    transform: skewY(193deg) skewX(0deg) translate(-50%, 65%);
}
@media screen and (max-width: 767px) {
    #top-online .top-online-bg {
        width: 100%;
        right: 0;
        transform: skewY(200deg) skewX(0deg) translate(-200%, 30%);
    }
    #top-online .top-online-bg.is-active {
        transform: skewY(200deg) skewX(0deg) translate(-50%, 30%);
    }
}
 .add-line-main-img{
     margin:0 auto;
     width: 80%;
 }

/*//////////////////
shop-menu BG
////////////////////*/
.shop-menu-wrap {
    margin: 0 0 -60px;
}
.shop-menu-title {
    text-align: center;
    margin: 0 0 20px;
}
.shop-menu-title-icon {
    width: 65px;
    margin: 0 auto 20px;
}
.shop-menu-list-wrap {
    display: flex;
    flex-direction: column;
}
.shop-menu-swiper {
    padding: 0 0 60px;
    position: relative;
}
.shop-menu-list-inner:first-child {
    margin: 0 0 20px;
}
#shop-menu {
    position: relative;
}
#shop-menu .shop-menu-bg {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    left: 50%;
    height: 30%;
    background-color: #f5ecd9;
    z-index: 2;
    transform: skewY(167deg) skewX(0deg) translate(200%, 0);
    transition: 0.5s all ease-in;
}
#shop-menu .shop-menu-container {
    position: relative;
    z-index: 3;
    width: 890px;
    overflow: hidden;
}
#shop-menu .shop-menu-bg.is-active {
    transform: skewY(167deg) skewX(0deg) translate(-50%, 0);
}
@media screen and (max-width: 767px) {
    #shop-menu .shop-menu-bg {
        width: 100%;
        right: 0;
        transform: skewY(167deg) skewX(0deg) translate(200%, 20%);
    }
    #shop-menu .shop-menu-bg.is-active {
        transform: skewY(167deg) skewX(0deg) translate(-50%, 20%);
    }
    #shop-menu .shop-menu-container {
        width: 100%;
        margin: auto;
    }
}

/*//////////////////
add-line
////////////////////*/
.add-line-point-wrap {
    display: flex;
    justify-content: space-between;
    width: 70%;
    margin: 50px auto 0;
}
.add-line-point-inner {
    width: 45%;
    display: flex;
}
.add-line-point-inner li {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.add-line-sub-title {
    text-align: center;
    margin: 0 0 10px;
    font-size: 1.6rem;
}
.add-line-sub-title span {
    color: #00c300;
}
.add-line-main-title {
    margin: 0 auto 20px;
    width: 50%;
}
.add-line-point-num {
    text-align: center;
    margin: 10px 0;
}
.add-line-point-icon {
    width: 30%;
    margin: auto;
}
.add-line-point-inner:last-child .add-line-point-icon {
    width: 20%;
}
.add-line-point-text {
    margin-top: auto;
}
/*//////////////////
add-line BG
////////////////////*/
.add-line-wrap {
    width: 90%;
    margin: auto;
    position: relative;
}
#add-line {
    position: relative;
    /*padding: 80px 0 0;*/
}
#add-line .add-line-bg {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    /*width: 1140px;*/
    width: 100%;
    left: 50%;
    height: 50%;
    background-color: #e7f4e9;
    z-index: 2;
    transform: skewY(170deg) skewX(0deg) translate(200%, -30%);
    transition: 0.5s all ease-in;
}
#add-line .add-line-container {
    position: relative;
    z-index: 3;
}
#add-line .add-line-bg.is-active {
    transform: skewY(170deg) skewX(0deg) translate(-50%, -30%);
}
@media screen and (max-width: 767px) {
    #add-line .add-line-bg {
        width: 100%;
        right: 0;
        height: 60%;
        transform: skewY(170deg) skewX(0deg) translate(200%, -10%);
    }
    #add-line .add-line-bg.is-active {
        transform: skewY(170deg) skewX(0deg) translate(-50%, -10%);
    }
}

/*//////////////////
about
////////////////////*/
.about-wrap {
    width: 50%;
    margin: 0 10% 0 auto;
}
.about-title {
    font-size: 2rem;
    font-size: 2rem;
    writing-mode: tb-rl;
    position: absolute;
    height: 100px;
    left: -40px;
}
.about-all-wrap {
    position: relative;
}
.about-img {
    margin: 0 0 20px;
}
.section-title {
    font-size: 2rem;
    margin: 0 0 10px;
}
/*//////////////////
footer
////////////////////*/
.footer-resv-button-wrap ul {
    display: flex;
    justify-content: space-between;
}
.footer-resv-button-wrap li {
    width: 50%;
}
.footer-resv-button-wrap li a {
    display: block;
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 60px;
}
.footer-resv-button-wrap li:first-child {
    background: #005d8a;
}
.footer-resv-button-wrap li:last-child {
    background: #c3963c;
}
footer {
    padding: 80px 0 30px;
    background: #7c7c7c;
    position: relative;
}
footer ul.footer-link-ul {
    text-align: center;
    display: flex;
    justify-content: center;
    margin: 0 0 30px;
    flex-direction: row;
}
footer ul.footer-link-ul li {
    margin: 0 20px;
}
footer ul.footer-link-ul li a {
    color: #fff;
}
footer .copy {
    display: block;
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: 1.2rem;
    margin: 80px 0 0;
}

/*//////////////////
shop all
////////////////////*/
#shop-all {
    width: 90%;
    margin: auto;
    padding: 0 0 80px;
}
.shop-all-wrap {
    margin: 0 auto 30px !important;
    border-bottom: 1px solid #000;
}
/*//////////////////
shop detail
////////////////////*/
.shop-detail-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;    
}
.shop-detail-img{
    width: 100%;
    height: 0;
    padding-top: 80%;
    position: relative;
    overflow: hidden;
     margin: 0 0 20px;
}
.shop-all-shop-top-banner .shop-detail-img{
    margin: 0;
}

.shop-detail-text {
    padding: 0 0 20px;
}
.shop-detail-bg {
    background: #ddd;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 44%);
    height: 12vh;
    margin: 0px 0 -90px;
    z-index: -1;
    position: relative;
}
.shop-detail-top {
    padding: 30px 0;
/*    border-bottom: 1px solid #000;*/
}
.shop-detail-top img {
    margin: 0 0 20px;
}
.shop-detail-table-inner {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #000;
    padding: 30px 0;
}
.shop-detail-table-inner .title {
    flex-basis: 30%;
}
.shop-detail-table-inner .detail {
    flex-basis: 70%;
}
.shop-detail-table-inner a {
    text-decoration: underline;
}
#shop-detal {
    padding: 0 5%;
    margin: 0 0 -60px;
}
.shop-detail-table-inner-btn {
    margin: 0 0 40px;
}
.shop-detail-table-inner-btn-wrap{
    padding: 40px 0 0;
    border-top: 1px solid #000;
}
.shop-detail-table-inner-btn-block{
    display: block;
    /* border-top: 1px solid #000; */
    /* padding: 40px 0 0; */
}
.shop-detail-table-inner-btn-none{
    display: none;
}
.shop-detail-table-inner-btn .google-map img{





    display: inline-block;
    width: 10px;
    margin: 0 5px 2px 0;
}
.shop-detail-table-inner-btn .instagram img{
    display: inline-block;
    width: 14px;
    margin: 0 5px 3px 0;
}
.shop-detail-table-inner-btn .facebook img{
    display: inline-block;
    width: 9px;
    margin: 0 5px 4px 0;
}



/*//////////////////
sticky
////////////////////*/
.sticky-button {
    position: fixed;
    right: 0;
    bottom: 0;
    background: #fff;
    cursor: pointer;
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;
    width: 100%;
    z-index: 999;
}
.sticky-button ul {
    display: flex;
}
.sticky-button li a {
    display: block;
    padding: 15px 20px;
    color: #fff;
    font-size: 1.3rem;
}
.sticky-button li {
    width: 50%;
    text-align: center;
}
.sticky-button li:first-child {
    background: #005d8a;
}
.sticky-button li:last-child {
    background: #c3963c;
}
.sticky-front-page-button{
    width: 100% !important;
}
body .active {
    opacity: 1;
    visibility: visible;
    background: rgba(255, 255, 255, 0);
}
.absolute {
    position: absolute;
    top: -40px;
    bottom: auto;
    width: 100%;
}
.top-smp-head-opacity-0 {
    background: rgba(255, 255, 255, 0) !important;
}

@media (max-width: 1139px) and (min-width: 768px) {
    .width-980 {
        width: 90%;
        margin: auto;
    }
    .width-1140 {
        width: 100%;
        margin: auto;
    }
    .width-500 {
        width: 50%;
        margin: auto;
    }
    #shop-menu .shop-menu-container {
        width: 90%;
        margin: auto;
    }
}

@media screen and (max-width: 767px) {
    /*//////////////////
    padding
    ////////////////////*/
    .pd-t-120 {
        padding: 80px 0 0;
    }
    .pc {
        display: none;
    }
    .smp {
        display: block;
    }
    .nomal-btn a,
    .nomal-btn a.instagram,
    .nomal-btn a.facebook {
        width: 65%;
    }
    .nomal-btn-wrap-smp-90 {
        width: 90%;
        margin: auto;
    }
    .nomal-btn-wrap {
        display: block;
        width: 100%;
        padding: 10% 0 0;
        margin: auto;
    }

    .swiper-button-next,
    .swiper-rtl .swiper-button-prev {
        display: none !important;
    }
    .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        display: none !important;
    }

    .page-title {
        width: 90%;
    }



.shop-detail-img{
    height: 70vh;
}
.shop-all-shop-top-banner .shop-detail-img{
    height: 30vh;
}

    /*//////////////////
SMP width
////////////////////*/
    .width-980 {
        width: 100%;
        margin: auto;
    }
    .width-1140 {
        width: 100%;
        margin: auto;
    }
    .width-500 {
        width: 100%;
        margin: auto;
    }
    #top-news {
        width: 90%;
        margin: auto;
    }
    #top-shop-list {
        margin: 0 0 0 5%;
    }

    /*//////////////////
SMP colmn
////////////////////*/
    ul.column-pc-3 {
        padding: 0 20px 20px 0;
        display: flex;
        margin: auto;
        overflow-x: auto;
        flex-wrap: unset;
    }

    .column-pc-3 li {
        width: 80%;
        margin: 0 20px 0 0;
        flex-shrink: 0;
        list-style: none;
    }

    .column-pc-3 li:last-child {
        margin: 0;
    }

    /*//////////////////
SMP news
////////////////////*/
    .news-swiper {
        width: 90%;
        margin: auto;
    }
    .news-list-all-wrapper {
        flex-direction: column;
    }
    .news-list-all-wrapper .news-list-wrapper {
        width: 100%;
    }
    #top-news .section-title {
        text-align: left;
    }

    #all-detail {
        width: 90%;
        margin: auto;
    }

    /*//////////////////
}
SMP online
////////////////////*/
    .online-inner .section-title {
        margin: 0 0 0 5%;
    }
    .online-point-wrap {
        padding: 20px;
		text-align:center;
    }
    .online-wrap {
        flex-direction: column;

        position: relative;
        margin: 0 0 20px;
    }
    .online-inner:first-child {
        width: 90%;
		margin:auto;
    }
    .online-side-text {
        right: 0;
        width: 20px;
    }
.online-inner-img{
	width:70%;
	margin:20px auto;
}

    /*//////////////////
SMP addLINE
////////////////////*/
    .add-line-point-wrap {
        width: 90%;
    }
    #add-line-bg {
        background-position: 0 -150%;
    }
    .add-line-main-title {
        width: 70%;
    }

    .about-wrap {
        width: 80%;
        margin: 0 5% 0 auto;
    }
    /*//////////////////
SMP footer
////////////////////*/
    footer {
        padding: 15px 0 30px;
    }
    footer ul.footer-link-ul {
        flex-direction: column;
        margin: 0;
    }
    footer ul.footer-link-ul li {
        margin: 0;
    }
    footer ul.footer-link-ul li a {
        padding: 20px;
        border-bottom: 1px solid #ddd;
        display: block;
    }
    footer .copy {
        margin: 30px 0 0;
    }
}


/*//////////////////
MODAL
////////////////////*/


.popup-wrap {
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 2;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5) !important;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
}
.popup-wrap.active {
  opacity: 1;
  visibility: visible;
}
.popup-content {
  position: inherit;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    height: 100%;
    padding: 30px;
    text-align: center;
}
@media screen and (max-width: 767px) {
.popup-content {
    position: inherit;
    top: 20%;
    left: 320%;
    transform: translateX(-20%) translateY(-20%);
    height: auto;
    padding:0; 
    text-align: center;
}

}

/*//////////////////
Mobile Order
////////////////////*/

.sp{
	display:none;
}
#m_order ul{
display: flex;
    color: #126b94;
    font-weight: bold;
    font-size: 2.5rem;
    align-items: center;
    margin:80px auto;
    text-align: center;
    justify-content: center;
}

#m_order .micon{
	max-width:100px;
	margin:0 10px;
}
#m_order ul.dllink span{
font-size:1.5rem;
 text-align: center;
}
@media screen and (max-width: 767px) {

.sp{
	display:block;

}
.pc{
	display:none;
}
#m_order ul{
	display:inherit;
	font-size:1.8rem;
}
#m_order ul li{
	text-align:center;
	margin-bottom:10px;
}
#m_order li img{
	max-width: 200px;
    margin: auto;
}
#m_order ul.dllink li:first-child img{
width:100px;
}
}



